## r-cran-taxize 0.9.0

=== DESCRIPTION ===
Package: taxize
Title: Taxonomic Information from Around the Web
Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
    such as getting database specific taxonomic identifiers, verifying
    species names, getting taxonomic hierarchies, fetching downstream and
    upstream taxonomic names, getting taxonomic synonyms, converting
    scientific to common names and vice versa, and more.
Version: 0.9.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/taxize
BugReports: https://github.com/ropensci/taxize/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"),
    person("Eduard", "Szoecs", role = "aut"),
    person("Zachary", "Foster", role = "aut"),
    person("Carl", "Boettiger", role = "ctb"),
    person("Karthik", "Ram", role = "ctb"),
    person("Ignasi", "Bartomeus", role = "ctb"),
    person("John", "Baumgartner", role = "ctb"),
    person("James", "O'Donnell", role = "ctb"),
    person("Jari", "Oksanen", role = "ctb")
  )
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
Depends: R(>= 3.2.1)
Imports: graphics, methods, stats, utils, httr (>= 1.2.1), xml2 (>=
        1.0.0), jsonlite, reshape2, stringr, plyr, foreach, ape, bold
        (>= 0.3.5), data.table, rredlist (>= 0.3.0), rotl (>= 3.0.0),
        ritis (>= 0.5.0), tibble (>= 1.2), worrms (>= 0.1.0), natserv
        (>= 0.1.4), wikitaxa (>= 0.1.4)
Suggests: testthat, roxygen2 (>= 6.0.1), knitr, vegan
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-25 17:04:26 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Eduard Szoecs [aut],
  Zachary Foster [aut],
  Carl Boettiger [ctb],
  Karthik Ram [ctb],
  Ignasi Bartomeus [ctb],
  John Baumgartner [ctb],
  James O'Donnell [ctb],
  Jari Oksanen [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-27 22:18:08 UTC
