## r-cran-taxize 0.7.4

=== debian/changelog ===
r-cran-taxize (0.7.4-1) unstable; urgency=low

  * Initial release (Closes: #819671)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2016 20:16:03 +0200
