=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-data.table,
               r-cran-bold,
               r-cran-rredlist,
               r-cran-xml2
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Homepage: https://cran.r-project.org/web/packages/taxize/

Package: r-cran-taxize
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-reshape2,
         r-cran-stringr,
         r-cran-plyr,
         r-cran-foreach,
         r-cran-ape,
         r-cran-data.table,
         r-cran-bold,
         r-cran-rredlist,
         r-cran-xml2
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.
