=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf $(debRlib)/$(cranName)/LICENSE
