## r-cran-taxize 0.8.0

=== debian/changelog ===
r-cran-taxize (0.8.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #849073
  * New Build-Depends: r-cran-ritis

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 23:30:16 +0100

r-cran-taxize (0.7.9-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-rotl
  * debhelper 10
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 12:57:37 +0100
