=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-data.table,
               r-cran-bold,
               r-cran-rredlist,
               r-cran-xml2,
               r-cran-rotl,
               r-cran-ritis
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Homepage: https://cran.r-project.org/package=taxize

Package: r-cran-taxize
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.
