## r-cran-taxize 0.9.0

=== debian/changelog ===
r-cran-taxize (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files
  * New Build-Depends: r-cran-wikitaxa

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 19:17:55 +0200
