=== debian/control ===
--- 
+++ 
@@ -17,10 +17,13 @@
                r-cran-rredlist,
                r-cran-xml2,
                r-cran-rotl,
-               r-cran-ritis
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
+               r-cran-ritis,
+               r-cran-worrms,
+               r-cran-natserv,
+               r-cran-wikitaxa
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-taxize.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
 
 Package: r-cran-taxize
