=== debian/changelog ===
r-cran-taxize (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-zoo
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 14 Mar 2018 09:37:30 +0100
