## r-cran-taxize 0.9.3

=== debian/changelog ===
r-cran-taxize (0.9.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Mar 2018 08:00:41 +0100
