=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
@@ -20,8 +20,9 @@
                r-cran-ritis,
                r-cran-worrms,
                r-cran-natserv,
-               r-cran-wikitaxa
-Standards-Version: 4.1.1
+               r-cran-wikitaxa,
+               r-cran-zoo
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-taxize.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
