## r-cran-taxize 0.9.3+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.3+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 14:40:00 +0200
