=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-httr,
               r-cran-xml2,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-zoo,
               r-cran-bold,
               r-cran-data.table,
               r-cran-rredlist (>= 0.3.0),
               r-cran-rotl,
               r-cran-ritis,
               r-cran-tibble,
               r-cran-worrms,
               r-cran-natserv,
               r-cran-wikitaxa
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
Homepage: https://cran.r-project.org/package=taxize

Package: r-cran-taxize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.
