## r-cran-taxize 0.9.5+dfsg

=== DESCRIPTION ===
Package: taxize
Title: Taxonomic Information from Around the Web
Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
    such as getting database specific taxonomic identifiers, verifying
    species names, getting taxonomic hierarchies, fetching downstream and
    upstream taxonomic names, getting taxonomic synonyms, converting
    scientific to common names and vice versa, and more.
Version: 0.9.5
License: MIT + file LICENSE
URL: https://github.com/ropensci/taxize (devel),
        https://ropensci.github.io/taxize-book/ (user manual)
BugReports: https://github.com/ropensci/taxize/issues
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com",
             comment = c(ORCID = "0000-0003-1444-9135")),
      person(given = "Eduard",
             family = "Szoecs",
             role = "aut"),
      person(given = "Zachary",
             family = "Foster",
             role = "aut"),
      person(given = "Zebulun",
             family = "Arendsee",
             role = "aut"),
      person(given = "Carl",
             family = "Boettiger",
             role = "ctb"),
      person(given = "Karthik",
             family = "Ram",
             role = "ctb"),
      person(given = "Ignasi",
             family = "Bartomeus",
             role = "ctb"),
      person(given = "John",
             family = "Baumgartner",
             role = "ctb"),
      person(given = "James",
             family = "O'Donnell",
             role = "ctb"),
      person(given = "Jari",
             family = "Oksanen",
             role = "ctb"),
      person(given = "Bastian Greshake",
             family = "Tzovaras",
             role = "ctb"),
      person(given = "Philippe",
             family = "Marchand",
             role = "ctb"),
      person(given = "Vinh",
             family = "Tran",
             role = "ctb"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb"),
      person(given = "Gaopeng", 
             family = "Li",
             role = "ctb"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"))
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
Depends: R(>= 3.2.1)
Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
        1.2.0), jsonlite, reshape2, stringr, plyr, foreach, ape, zoo,
        bold (>= 0.8.6), data.table, rredlist (>= 0.5.0), rotl (>=
        3.0.0), ritis (>= 0.7.6), tibble (>= 1.2), worrms (>= 0.3.2),
        natserv (>= 0.3.0), wikitaxa (>= 0.3.0)
Suggests: testthat, knitr, vegan, vcr
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
        api-client, identifiers, species, names
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-01-29 23:54:57 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  Eduard Szoecs [aut],
  Zachary Foster [aut],
  Zebulun Arendsee [aut],
  Carl Boettiger [ctb],
  Karthik Ram [ctb],
  Ignasi Bartomeus [ctb],
  John Baumgartner [ctb],
  James O'Donnell [ctb],
  Jari Oksanen [ctb],
  Bastian Greshake Tzovaras [ctb],
  Philippe Marchand [ctb],
  Vinh Tran [ctb],
  Maëlle Salmon [ctb],
  Gaopeng Li [ctb],
  rOpenSci [fnd] (https://ropensci.org/)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-30 11:40:03 UTC
