=== debian/changelog ===
r-cran-taxize (0.9.5+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-vcr
  * Set LC_ALL=C.UTF-8 in autopkgtest
    Closes: #921338

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 13:50:49 +0100

r-cran-taxize (0.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 31 Jan 2019 10:46:58 +0100

r-cran-taxize (0.9.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Aug 2018 11:58:04 +0200
