=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-httr,
-               r-cran-xml2,
+               r-cran-xml2 (>= 1.2.0),
                r-cran-jsonlite,
                r-cran-reshape2,
                r-cran-stringr,
@@ -16,16 +15,16 @@
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
-               r-cran-bold,
+               r-cran-bold (>= 0.8.6),
                r-cran-data.table,
-               r-cran-rredlist (>= 0.3.0),
+               r-cran-rredlist (>= 0.5.0),
                r-cran-rotl,
-               r-cran-ritis,
+               r-cran-ritis (>= 0.7.6),
                r-cran-tibble,
                r-cran-worrms,
-               r-cran-natserv,
+               r-cran-natserv (>= 0.3.0),
                r-cran-wikitaxa
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
