## r-cran-taxize 0.9.8+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:00:59 +0200
