=== debian/control ===
--- 
+++ 
@@ -21,9 +21,13 @@
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-tibble,
-               r-cran-worrms,
-               r-cran-natserv (>= 0.3.0),
-               r-cran-wikitaxa
+               r-cran-worrms (>= 0.4.0),
+               r-cran-natserv,
+               r-cran-wikitaxa,
+               r-cran-r6,
+               r-cran-crayon,
+               r-cran-cli,
+               r-cran-phangorn
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
