=== debian/changelog ===
r-cran-taxize (0.9.92+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:26:18 +0100

r-cran-taxize (0.9.91+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 23:36:27 +0100

r-cran-taxize (0.9.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Ignore failing tests

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 15:18:07 +0100
