=== debian/control ===
--- 
+++ 
@@ -3,24 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
                r-cran-xml2 (>= 1.2.0),
                r-cran-jsonlite,
-               r-cran-reshape2,
-               r-cran-stringr,
-               r-cran-plyr,
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
+               r-cran-data.table,
+               r-cran-tibble,
                r-cran-bold (>= 0.8.6),
-               r-cran-data.table,
                r-cran-rredlist (>= 0.5.0),
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
-               r-cran-tibble,
                r-cran-worrms (>= 0.4.0),
                r-cran-natserv,
                r-cran-wikitaxa,
@@ -28,7 +25,7 @@
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
