## r-cran-taxize 0.9.96+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.96+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:18:33 +0200

r-cran-taxize (0.9.95+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Apr 2020 07:25:10 +0200

r-cran-taxize (0.9.94+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:03:20 +0200

r-cran-taxize (0.9.93+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 12:03:11 +0100
