=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -19,7 +20,7 @@
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-worrms (>= 0.4.0),
-               r-cran-natserv,
+               r-cran-natserv (>= 1.0.0),
                r-cran-wikitaxa,
                r-cran-r6,
                r-cran-crayon,
@@ -29,6 +30,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
+Rules-Requires-Root: no
 
 Package: r-cran-taxize
 Architecture: all
