## r-cran-taxize 0.9.99

=== DESCRIPTION ===
--- 
+++ 
@@ -5,9 +5,9 @@
     species names, getting taxonomic hierarchies, fetching downstream and
     upstream taxonomic names, getting taxonomic synonyms, converting
     scientific to common names and vice versa, and more.
-Version: 0.9.92
+Version: 0.9.99
 License: MIT + file LICENSE
-URL: https://docs.ropensci.org/taxize (website),
+URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
         (user manual)
 BugReports: https://github.com/ropensci/taxize/issues
@@ -67,23 +67,22 @@
              comment = "https://ropensci.org/"))
 LazyLoad: yes
 LazyData: true
-VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 Depends: R(>= 3.2.1)
 Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
         1.2.0), jsonlite, foreach, ape, zoo, data.table, tibble (>=
-        1.2), bold (>= 0.8.6), rredlist (>= 0.5.0), rotl (>= 3.0.0),
-        ritis (>= 0.7.6), worrms (>= 0.4.0), natserv (>= 0.3.0),
-        wikitaxa (>= 0.3.0), R6, crayon, cli, phangorn
-Suggests: testthat, knitr, rmarkdown, vegan, vcr
-RoxygenNote: 7.0.2
+        1.2), bold (>= 0.8.6), rredlist, rotl (>= 3.0.0), ritis (>=
+        0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
+        0.3.0), R6, crayon, cli, phangorn, conditionz
+Suggests: testthat, vegan, vcr
+RoxygenNote: 7.1.1
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-02-11 20:45:06 UTC; sckott
+Packaged: 2020-10-30 00:50:09 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Eduard Szoecs [aut],
   Zachary Foster [aut],
@@ -103,4 +102,4 @@
   rOpenSci [fnd] (https://ropensci.org/)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-12 05:10:03 UTC
+Date/Publication: 2020-10-30 05:50:02 UTC
