=== debian/changelog ===
r-cran-taxize (0.9.99-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:00:06 +0100

r-cran-taxize (0.9.98+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:43:06 +0200

r-cran-taxize (0.9.97+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:13:22 +0200
