=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crul,
@@ -16,7 +16,7 @@
                r-cran-data.table,
                r-cran-tibble,
                r-cran-bold (>= 0.8.6),
-               r-cran-rredlist (>= 0.5.0),
+               r-cran-rredlist,
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-worrms (>= 0.4.0),
@@ -25,7 +25,8 @@
                r-cran-r6,
                r-cran-crayon,
                r-cran-cli,
-               r-cran-phangorn
+               r-cran-phangorn,
+               r-cran-conditionz
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
