## r-cran-taxize 0.9.100

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     species names, getting taxonomic hierarchies, fetching downstream and
     upstream taxonomic names, getting taxonomic synonyms, converting
     scientific to common names and vice versa, and more.
-Version: 0.9.99
+Version: 0.9.100
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
@@ -14,7 +14,7 @@
 Authors@R: 
     c(person(given = "Scott",
              family = "Chamberlain",
-             role = c("aut", "cre"),
+             role = c("aut"),
              email = "myrmecocystus@gmail.com",
              comment = c(ORCID = "0000-0003-1444-9135")),
       person(given = "Eduard",
@@ -22,7 +22,8 @@
              role = "aut"),
       person(given = "Zachary",
              family = "Foster",
-             role = "aut"),
+             role = c("aut", "cre"),
+             email = "zacharyfoster1989@gmail.com"),
       person(given = "Zebulun",
              family = "Arendsee",
              role = "aut"),
@@ -76,16 +77,16 @@
         0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
         0.3.0), R6, crayon, cli, phangorn, conditionz
 Suggests: testthat, vegan, vcr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-10-30 00:50:09 UTC; sckott
-Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
+Packaged: 2022-04-21 16:12:25 UTC; fosterz
+Author: Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Eduard Szoecs [aut],
-  Zachary Foster [aut],
+  Zachary Foster [aut, cre],
   Zebulun Arendsee [aut],
   Carl Boettiger [ctb],
   Karthik Ram [ctb],
@@ -100,6 +101,6 @@
   Gaopeng Li [ctb],
   Matthias Grenié [ctb],
   rOpenSci [fnd] (https://ropensci.org/)
-Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
+Maintainer: Zachary Foster <zacharyfoster1989@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-30 05:50:02 UTC
+Date/Publication: 2022-04-22 08:30:02 UTC
