=== debian/changelog ===
r-cran-taxize (0.9.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.100
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:22:50 +0530
