=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-cli,
                r-cran-phangorn,
                r-cran-conditionz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
