## r-cran-taxize 0.9.100.1

=== debian/changelog ===
r-cran-taxize (0.9.100.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Sep 2024 08:31:31 +0900
