=== debian/control ===
--- 
+++ 
@@ -8,26 +8,25 @@
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-xml2 (>= 1.2.0),
+               r-cran-xml2,
                r-cran-jsonlite,
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
                r-cran-data.table,
                r-cran-tibble,
-               r-cran-bold (>= 0.8.6),
                r-cran-rredlist,
                r-cran-rotl,
-               r-cran-ritis (>= 0.7.6),
-               r-cran-worrms (>= 0.4.0),
-               r-cran-natserv (>= 1.0.0),
+               r-cran-ritis,
+               r-cran-worrms,
+               r-cran-natserv,
                r-cran-wikitaxa,
                r-cran-r6,
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn,
                r-cran-conditionz
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
