=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vegan,
        r-cran-vcr,
        r-cran-bold (>= 0.8.6)
Restrictions: allow-stderr
