## r-cran-taxize 0.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Package: taxize
 Title: Taxonomic Information from Around the Web
-Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
-    such as getting database specific taxonomic identifiers, verifying
-    species names, getting taxonomic hierarchies, fetching downstream and
-    upstream taxonomic names, getting taxonomic synonyms, converting
-    scientific to common names and vice versa, and more.
-Version: 0.9.100
+Description: Interacts with a suite of web application programming interfaces
+    (API) for taxonomic tasks, such as getting database specific taxonomic
+    identifiers, verifying species names, getting taxonomic hierarchies, fetching
+    downstream and upstream taxonomic names, getting taxonomic synonyms, converting
+    scientific to common names and vice versa, and more. Some of the services
+    supported include 'NCBI E-utilities' (<https://www.ncbi.nlm.nih.gov/books/NBK25501/>),
+    'Encyclopedia of Life' (<https://eol.org/docs/what-is-eol/data-services>),
+    'Global Biodiversity Information Facility' (<https://techdocs.gbif.org/en/openapi/>),
+    and many more. Links to the API documentation for other supported services are
+    available in the documentation for their respective functions in this package.
+Version: 0.10.0
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
@@ -15,8 +20,7 @@
     c(person(given = "Scott",
              family = "Chamberlain",
              role = c("aut"),
-             email = "myrmecocystus@gmail.com",
-             comment = c(ORCID = "0000-0003-1444-9135")),
+             email = "myrmecocystus@gmail.com"),
       person(given = "Eduard",
              family = "Szoecs",
              role = "aut"),
@@ -64,27 +68,26 @@
              family = "Grenié",
              role = "ctb"),
       person(given = "rOpenSci",
-             role = "fnd",
-             comment = "https://ropensci.org/"))
+             role = "fnd"))
 LazyLoad: yes
 LazyData: true
 Encoding: UTF-8
 Language: en-US
 Depends: R(>= 3.2.1)
 Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
-        1.2.0), jsonlite, foreach, ape, zoo, data.table, tibble (>=
-        1.2), bold (>= 0.8.6), rredlist, rotl (>= 3.0.0), ritis (>=
-        0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
-        0.3.0), R6, crayon, cli, phangorn, conditionz
+        1.2.0), jsonlite, ape, zoo, data.table, tibble (>= 1.2),
+        rredlist, rotl (>= 3.0.0), ritis (>= 0.7.6), worrms (>= 0.4.0),
+        natserv (>= 1.0.0), wikitaxa (>= 0.3.0), R6, crayon, cli,
+        phangorn, lifecycle, curl, stringi
 Suggests: testthat, vegan, vcr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2022-04-21 16:12:25 UTC; fosterz
-Author: Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
+Packaged: 2025-02-06 19:53:50 UTC; fosterz
+Author: Scott Chamberlain [aut],
   Eduard Szoecs [aut],
   Zachary Foster [aut, cre],
   Zebulun Arendsee [aut],
@@ -100,7 +103,7 @@
   Maëlle Salmon [ctb],
   Gaopeng Li [ctb],
   Matthias Grenié [ctb],
-  rOpenSci [fnd] (https://ropensci.org/)
+  rOpenSci [fnd]
 Maintainer: Zachary Foster <zacharyfoster1989@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-04-22 08:30:02 UTC
+Date/Publication: 2025-02-07 09:50:02 UTC
