=== debian/changelog ===
r-cran-taxize (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Feb 2025 08:50:16 +0900
