=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                r-cran-crul,
                r-cran-xml2,
                r-cran-jsonlite,
-               r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
                r-cran-data.table,
@@ -25,7 +24,9 @@
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn,
-               r-cran-conditionz
+               r-cran-lifecycle,
+               r-cran-curl,
+               r-cran-stringi
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
