=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vegan,
        r-cran-vcr
Restrictions: allow-stderr
