=== debian/control ===
Source: r-cran-taxize
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-crul,
 r-cran-xml2,
 r-cran-jsonlite,
 r-cran-ape,
 r-cran-zoo,
 r-cran-data.table,
 r-cran-tibble,
 r-cran-rredlist,
 r-cran-rotl,
 r-cran-ritis,
 r-cran-worrms,
 r-cran-natserv,
 r-cran-wikitaxa,
 r-cran-r6,
 r-cran-crayon,
 r-cran-cli,
 r-cran-phangorn,
 r-cran-lifecycle,
 r-cran-curl,
 r-cran-stringi,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
Homepage: https://cran.r-project.org/package=taxize
Rules-Requires-Root: no

Package: r-cran-taxize
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.
